/* CSS Document */
@import "fontface.css";

body{
	margin:0px;
	padding:0px;
	color:#000;
	background:#131520;
	font-family:OpenSans-Regular;
}
/***************************reset*********************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	border: 0;
	font-size: 100%;
	/*font: inherit;
	vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
h2 {
    font-family: Oswald-Bold;
}
ol, ul {
	list-style: none;
	margin:0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*{
	margin:0px;
	padding:0px;
}
img{
	max-width:100%;
	border:none;
}
a {
	outline: 0;
	text-decoration:none;
	}
a:hover, a:focus{
	text-decoration:none;
	outline:none;
}
a img {
	border: 0px;
	text-decoration: none;
}
.clr{
	clear:both;
}
/***********************end reset*********************/
#mainwrapper{
}
/**************************menu***********************/
.toggleMenu {
    display:  none;
    background: #064c31;
    padding: 10px 15px;
    color: #fff;
	text-align:center;
	width:100%;
}
.toggleMenu:hover, .toggleMenu:focus{
	color:#fff;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    color: #fff;
    font-family: Montserrat-Regular;
    font-size: 18px;
    padding: 0 14px !important;
    text-transform: uppercase;
}
.nav a:hover{
	color:#ed1d25;	
}
.nav a span {
	display:block;
	text-align:center;
}
.nav li:last-child a{	 
}
.nav a.active{
   color:#ed1d25;
}
.nav li {
    position: relative;
}
.nav li:last-child{
	border-right:0;
}
.nav li:last-child a{
	border:none;
}
.nav > li {
    display: inline-block;
    float: none;
	border-right:1px solid #fff;
}
.nav > li > .parent {
    /*background-image: url("images/downArrow.png");*/
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    /*background: #1d7a62;*/
        background-color: #00010e;
        font-size: 13px;
    padding: 7px 10px !important;
    position: relative;
    z-index:100;
    border-bottom: 1px solid #175e4c;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}
.common_page_content {
    color:#fff;
    font-family: Montserrat-Light;
    padding-top: 20px;
    padding-bottom: 20px;
}
.common_page_content h1 {
    color: #fffe00;
    font-family: Oswald-Bold;
    font-size: 40px;
    margin: 0 0 20px;
}
.foot_menu {
    color: #fff;
    margin: 20px 0px;
}
.foot_menu h4 {
    border-bottom: 1px solid #ed1d25;
    padding-bottom: 10px;
    color: #fde105;
    font-family: Oswald-Bold;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.foot_menu a {
    color: #fff;
}
.foot_menu .fa {
    padding-right: 5px;
}
.brand_list {
    margin-bottom: 20px;
}
.brand_list li {
    display: inline-block;
    width: 33%;
}
.brand_list li a {
    color:#fff;
}




@media screen and (max-width: 767px) {
.active {
	display: block;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul , .nav li li.hover ul {
	position: static;
}
}
/**********************end menu***********************/
#mainwrapper{
}
.header{
}
.top-one{
	background:#2c2f4f;
}
.top-heading {
    font-family: Montserrat-Bold;
    padding: 10px 0;
}
.top-heading span{
	display:inline-blcok;
}
.top-heading span:nth-child(1){
	color:#ed1d25;
	font-size:19px;
	text-transform:uppercase;
}
.top-heading span:nth-child(2){
	color:#fff;
	font-size:17px;
}
.number {
    background: #ed1d25 url("../images/num-bg_03.png") no-repeat scroll center bottom;
    padding: 15px 0 10px;
    position: absolute;
    text-align: center;
    width: 90%;
}
.number p:nth-child(1) {
    color: #000000;
    font-family: Montserrat-Bold;
    font-size: 15px;
}
.number a {
    color: yellow;
    font-family: Montserrat-Bold;
   
}
.number p:nth-child(2) {
    color: #ffff00;
    font-family: Montserrat-Regular;
    font-size: 31px;
    margin-top: -10px;
}
.top-two{
	background:url(../images/back-img-01.png) center center / cover;
	padding: 20px 0 5px;
}
.top-two-inner{
}
.logo{
	float:left;
}
.give {
    color: #fff;
    float: left;
    font-family: Oswald-Bold;
    font-size: 34px;
    margin-left: 70px;
    margin-top: 30px;
    text-transform: uppercase;
	
	background: rgb(255,112,2);
	background: -moz-linear-gradient(left, rgba(255,112,2,1) 0%, rgba(255,255,0,1) 38%, rgba(255,255,0,1) 50%, rgba(255,255,0,1) 64%, rgba(255,112,2,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,112,2,1) 0%,rgba(255,255,0,1) 38%,rgba(255,255,0,1) 50%,rgba(255,255,0,1) 64%,rgba(255,112,2,1) 100%);
	background: linear-gradient(to right, rgba(255,112,2,1) 0%,rgba(255,255,0,1) 38%,rgba(255,255,0,1) 50%,rgba(255,255,0,1) 64%,rgba(255,112,2,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7002', endColorstr='#ff7002',GradientType=1 );

	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.top-three{
	background-color: #00010e;
	text-align: right;
	padding: 15px 0;
}
.licence {
    color: #fff;
    font-family: Montserrat-Bold;
    font-size: 18px;
	text-align:right;
}
.menu{
}

.middle{
}
.banner{
	position:relative;
}
.banner-img{
	height: 500px;
}
.banner-img img{
	height: 100%;
}
.banner-content{
	position:absolute;
	width: 100%;
	top: 15px;
}
.need-key{
	background:#0a0b18 url(../images/back-img-02.png);
	/*width:470px;*/
	padding:20px;
	float:left;
}
.Need{
	font-family: Oswald-Bold;
    font-size:86px;
	text-transform:uppercase;
	color:#ed1d25;
	line-height: 86px;
}
.We-can {
    color: #ffffff;
    font-family: Oswald-Bold;
    font-size: 59px;
    text-transform: uppercase;
}
.broken-key{
}
.broken-key li{
	margin-bottom: 5px;
}
.broken-key li a{
	font-family: Oswald-Bold;
    font-size:25px;
	text-transform:uppercase;
	color:#fffb00;
}
.click-bg{
	background:url(../images/click-bg_07.png) no-repeat center;
	background-size:cover;
	padding:10px;
	margin-top: 15px;
	text-align:center;
}
.call-img{
	display: inline-block;
	vertical-align:middle;
}
.click-bg p {
	display: none;
}
.call-desc{
	display: inline-block;
	font-family: Oswald-Bold;
    font-size:23px;
	text-transform:uppercase;
	color:#ed1d25;
	vertical-align:middle;
	text-align:center;
	margin-left: 10px;
}
.call-desc p {
    line-height: 50px;
	display: block;
}
.call-desc p:nth-child(1){
	font-size:53px;
}
.call-desc p:nth-child(2) {
    font-size: 44px;
}
.banner-content-in {
    position: relative;
}
.emergency-help {
	background-color: #00010e;
	float:right;
	position:absolute;
	right: 0;
	bottom:0;
	padding: 30px;
	text-align:center;
}
.emergency-srta li {
	display: inline-block;
	margin:0 2px;
}
.emergency {
	margin-top: 5px;
}
.emergency p {
	line-height: 20px;
}
.emergency p:first-child {
	color:#fff;
	font-family:Montserrat-Regular;
	font-size:20px;
	font-size: 18px;
}
.emergency p:first-child span {
	font-size: 20px;
}
.emergency p:nth-child(2) {
	color:#ed1d25;
	font-family:Montserrat-Regular;
	font-size:20px;
	font-size: 22px;
}
.emergency p:nth-child(2) span {
	font-size:28px;
}
.banner-slider .owl-controls.clickable {
    display: none !important;
}
.specialists {
	background-color:#ed1d25;
	padding: 10px 0;
	box-shadow: 1px 2px 5px #000;
	position:relative;
}
.specialists-in {
	text-align:center;
}
.specialists-in p {
	color:#ffff00;
	font-size: 32px;
	font-family: Oswald-Bold;
}
.specialists-in p span {
	color:#fff;
}
.master-area {
	background: #2c2f4f;
	background: -webkit-linear-gradient(left, #00010e , #2c2f4f, #00010e);
	background: -o-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: -moz-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: linear-gradient(to right, #00010e , #2c2f4f, #00010e);
	padding: 35px 0;
}
.master-txt {
    background-color: #d10f17;
	text-align:center;
	padding: 25px 15px;
}
.master-txt p {
	font-family: Oswald-Bold;
	font-size: 25px;
	margin:0;
	color:#fff;
}
.master-txt p span {
	color:#ffe200;
}
.fast-left {
	background:url(../images/left-back-img.png) no-repeat center center / cover;
	float:left;
	width: 50%;
	padding: 55px 0;
}
.fasr-logo {
    float: right;
    width: 585px;
	padding: 0 15px;
	text-align:center;
}
.fast-right {
	background: #2c2f4f;
	background: -webkit-linear-gradient(left, #00010e , #2c2f4f, #00010e);
	background: -o-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: -moz-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: linear-gradient(to right, #00010e , #2c2f4f, #00010e);
	float:left;
	width: 50%;
}
.fast-right-in {
	padding: 25px 15px;
    float: left;
    width: 585px;
	text-align:left;
}
.fast-right-in h2 {
	margin:0 0 20px;
	color:#fffe00;
	font-family: Oswald-Bold;
	text-transform: uppercase;
	font-size: 42px;
}
.fast-right-in p {
	margin:0;
	color:#fff;
	font-family: Montserrat-Bold;
	font-size: 16px;
	text-align: justify;
	line-height: 30px;
}
.free-over {
	background:url(../images/back-img-05.png) no-repeat center center / cover;
	padding: 30px 0;
}
.free-over-in {
	background:url(../images/back-img-06.png) no-repeat center center / cover;
	text-align: center;
	padding: 25px 15px;
	height: 220px;
}
.free-over-in h2 {
	color: #fffe00;
	font-family: Oswald-Bold;
	font-size: 40px;
	text-transform: uppercase;
	margin:5px 0 0;
}
.free-over-in.free-over-in-1 {
    padding: 60px 15px;
}
.free-over .col-sm-4:first-child .free-over-in {
    padding: 60px 15px;
}
.free-over .col-sm-4:nth-child(3) .free-over-in {
    padding: 60px 15px;
}
.free-over-in.free-over-in-2 {
	padding: 60px 15px;
}
.free-over-in.free-over-in-3 {
    padding: 60px 15px;
}
.left-makes {
	background: #2c2f4f;
	background: -webkit-linear-gradient(left, #00010e , #2c2f4f, #00010e);
	background: -o-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: -moz-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: linear-gradient(to right, #00010e , #2c2f4f, #00010e);
	float:left;
	width: 50%;
	padding: 30px 0;
}
.left-makes-in {
    float: right;
    width: 585px;
	text-align:left;
	padding: 0 15px;
}
.right-makes-logo {
	float: left;
    width: 585px;
	text-align:left;
	padding:0 15px;
}
.right-makes {
	background:url(../images/back-img-07.png) no-repeat center center / cover;
	float:left;
	width: 50%;
	padding: 115px 0;
}
.left-makes-in h2 {
    color: #fffe00;
    font-family: Oswald-Bold;
    font-size: 45px;
    margin: 0 0 20px;
}
.left-makes-in h3 {
    color: #fffe00;
    font-family: Oswald-Bold;
    font-size: 21px;
    margin: 0 0 35px;
	line-height: normal;
	text-transform: uppercase;
}
.left-makes-in h4 {
	color: #ed1d25;
	font-size: 40px;
	font-family: Montserrat-Bold;
	text-align:center;
	margin:0;
    font-weight: 500;
}
.left-makes-in p {
    font-family: Montserrat-Bold;
    font-size: 22px;
    margin: 0;
	color:#fff;
	line-height: 30px;
}
.left-makes-in p:nth-child(5) {
    font-size: 17px;
}
.we-service {
	background: #2c2f4f;
	background: -webkit-linear-gradient(#2c2f4f, #00010e);
	background: -o-linear-gradient(#2c2f4f, #00010e);
	background: -moz-linear-gradient(#2c2f4f, #00010e);
	background: linear-gradient(#2c2f4f, #00010e);
	padding: 35px 0;
}
.page-id-7 .we-service {
    background: none;
}
.we-service-in h1 {
	color: #fde105;
	font-family: Oswald-Bold;
	font-size: 40px;
	padding:0 15px;
	margin:0;
}
.about-we-service-in h2 {
	color: #fde105;
	font-family: Oswald-Bold;
	font-size: 40px;
	padding:0 15px;
	margin:0;
}
.we-services {
}
.we-services li {
	width:14.3%;
	background-color: #ed1d25;
	margin: 20px 12px 0;
	display: inline-block;
	border-radius: 10px;
	text-align:center;
	padding: 18px 10px;
	height: auto;
	vertical-align: top;
}
.more-but {
	float:right;
	padding: 10px 15px;
}
.more-but a {
	color: #ed1d25;
	font-family: Oswald-Bold;
	font-size: 22px;
}







/*------------ about-us --------------*/


.emergency-help2 {
    background-color: #00010e;
    float: right;
    padding: 30px;
    position: relative;
    right: 0;
    text-align: center;
    top: 80px;
}
.we-service-in > p {
    color: #ed1d25;
    font-family: opensans-Bold;
    font-size: 20px;
    padding: 0 15px 20px;
}
.inner-banner {
	position:relative;
}
.inner-page-title {
	background:rgba(0, 1, 14, 0.3);
	position:absolute;
	bottom: 50px;
	text-align:center;
	width: 100%;
	padding: 20px 0;
}
.inner-page-title h1 {
	display: inline-block;
	color: #fff;
    font-family: Oswald-Bold;
    font-size: 50px;
	margin:0;
    text-transform: uppercase;
	
	background: rgb(255,112,2);
	background: -moz-linear-gradient(left, rgba(255,112,2,1) 0%, rgba(255,255,0,1) 38%, rgba(255,255,0,1) 50%, rgba(255,255,0,1) 64%, rgba(255,112,2,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,112,2,1) 0%,rgba(255,255,0,1) 38%,rgba(255,255,0,1) 50%,rgba(255,255,0,1) 64%,rgba(255,112,2,1) 100%);
	background: linear-gradient(to right, rgba(255,112,2,1) 0%,rgba(255,255,0,1) 38%,rgba(255,255,0,1) 50%,rgba(255,255,0,1) 64%,rgba(255,112,2,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7002', endColorstr='#ff7002',GradientType=1 );

	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.left-makes-in2 {
    float: right;
    padding: 0 15px;
    text-align: left;
    width: 585px;
}
.left-makes-in2 h2 {
    color: #fffe00;
    font-family: Oswald-Bold;
    font-size: 40px;
    margin: 0 0 20px;
}
.left-makes-in2 p {
    color: #fff;
    font-family: Montserrat-Light;
    font-size: 18px;
    margin: 0 0 15px;
}
.left-makes-in2 h4 {
    color: #fffe00;
    font-family: Montserrat-Bold;
    font-size: 18px;
}
.right-makes2 {
    float: left;
    width: 50%;
	height: 456px;
}
.right-makes2 img {
	height: 100%;
}
/*.tha-keys {
	background: #2c2f4f;
	background: -webkit-linear-gradient(left, #00010e , #2c2f4f, #00010e);
	background: -o-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: -moz-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: linear-gradient(to right, #00010e , #2c2f4f, #00010e);
	padding: 35px 0;
}*/
.keys-head {
	font-size: 40px;
	color: #ed1d25;
	font-family: Oswald-Bold;
	text-align:center;
	margin: 0 0 20px;
}
.keys-div {
	text-align:center;
	position:relative;
	margin-bottom: 15px;
}
.keys-t {
    color: #fffe00;
    font-family: Oswald-Bold;
    font-size: 36px;
    left: 7%;
    position: absolute;
    top: 35%;
	width: 100%;
}


/*------------ Contact-us -----------*/


.emergency-head {
	text-align:center;
	margin-bottom: 25px;
}
.emergency-head  h1{
	color: #ed1d25;
	font-family: Oswald-Bold;
	margin:0;
	font-size: 72px;
}
.emergency-head  h2{
	margin:0;
	font-family: Oswald-Bold;
	color:#fff;
	font-size: 52px;
}

.emergency-in p {
	color:#fff;
	font-family: Oswald-Bold;
	font-size: 30px;
	margin:0 0 25px;
}
.emergency-in p span:first-child{
	color: #fffe00;
}
.emergency-in p span:nth-child(3){
	color: #ed1d25;
}
.emergency-in .click-bg {
	display: inline-block;
	padding: 15px;
}
.emergency-in .call-desc p:nth-child(1) {
    color: #ed1d25;
    font-size: 62px;
	margin:0;
}
.emergency-in .call-desc p:nth-child(2) {
    font-size: 52px;
	color: #ed1d25;
	margin: 10px 0 0;
}
.we-cut-left {
	background: #2c2f4f;
	background: -webkit-linear-gradient(left, #00010e, #2c2f4f, #00010e);
	background: -o-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: -moz-linear-gradient(right, #00010e, #2c2f4f, #00010e);
	background: linear-gradient(to right, #00010e , #2c2f4f, #00010e);
	float:left;
	padding: 50px 0;
	width: 50%;
	float:left;
}
.we-cut-left-in {
    float: right;
    padding: 0 15px;
    text-align: left;
    width: 585px;
}
.we-cut-left-in h2:first-child {
	color:#fff;
	font-size:30px;
	margin:0;
	text-align:center;
	font-family: Oswald-Bold;
}
.we-cut-left-in h2:nth-child(2) {
	color:#ed1d25;
	font-size:30px;
	margin:0;
	text-align:center;
	font-family: Oswald-Bold;
}
.cur-same {
	text-align:center;
	margin: 20px 0;
}
.cur-same-txt {
	color: #fffe00;
    font-family: Oswald-Bold;
    font-size: 28px;
	text-transform: uppercase;
}
.cur-same-mt .master-in {
    display: inline-block;
    margin-right: 10px;
    width: 47%;
}
.cur-same-mt .master-in .master-txt p {
    color: #fff;
    font-family: Oswald-Bold;
    font-size: 18px;
    margin: 0;
}
.cur-same-mt .master-in .master-txt {
    background-color: #d10f17;
    padding: 15px;
    text-align: center;
}
.we-cut-right {
	width: 50%;
	float:left;
}
.map-area {
	position:relative;
}
.proudly {
	position:absolute;
	top: 25%;
	left: 30px;
}
.proudly-txt {
	color: #fff;
	font-size: 30px;
	font-family: Oswald-Bold;
	text-align:center;
	margin: 10px 0 0;
}
.map {
    height: 585px;
}
.map img {
    height: 100%;
}











/*------------footer-----------*/

.main-footer {
	background:url(../images/back-img-03.png);
	padding: 20px 0;
}
.ftr {
	margin-top: 12px;
}
.ftr ul li {
	display: inline-block;
}
.ftr-icn {
	margin-top: 12px;
}
.ftr-icn ul li {
	display: inline-block;
}
.ftr-licence {
	margin-top: 20px;
}
.ftr-licence p {
	margin:0;
	font-family: Montserrat-Bold;
	font-size: 18px;
}
.ftr-licence p:first-child{
	color:#fffe00;
}
.ftr-licence p:nth-child(2){
	color:#ed1d25;
}
.ftr-form {
	background-color: #fff;
	padding: 20px 30px;
}
.ftr-form {
	text-align:center;
}
.ftr-form h2 {
	margin:0;
	display: inline-block;
	font-family: Oswald-Bold;
	font-size: 32px;
	color: #ed1d25;
}
.ftr-form p {
	margin:0;
	display: inline-block;
	color:#121428;
	font-size: 16px;
	font-family:Oswald-Regular;
}
.ftr-form p span {
	color:#ed1d25;
	font-family:Oswald-Bold;
}
.ftr-form .form {
	margin-top: 15px;
}
.ftr-form .form p {
	width: 100%;
	margin-top: 2px;
	vertical-align: top;
}
.ftr-form .form p input[type="text"] {
	width: 100%;
	font-size: 22px;
	color:#47495c;
	border: none;
	font-family:Oswald-Light;
	padding: 5px 0;
	border-bottom: 1px solid #ed1d25;
}
.ftr-form .form .robot {
	display: inline-block;
	width: auto;
	margin-top: 20px;
}
.ftr-form .form .submit-but {
	display: inline-block;
	width: auto;
	margin-top: 20px;
}
.ftr-form .form .submit-but input[type="submit"] {
	background: #ed1d25 url(../images/back-but.png) no-repeat center center / cover;
	border: 3px solid #920006;
	border-radius: 4px;
	color: #fffe00;
	font-size: 20px;
	font-family:Oswald-Bold;
	padding: 10px 28px;
	text-shadow: 0px 1px 2px #000;
	margin-left: 5px;
}
.copy-right {
	background-color: #00010e;
}
.copy-right-in {
	text-align:center;
	padding: 10px 0;
}
.copy-right-in p {
	font-family: Montserrat-Bold;
    font-size: 12px;
	margin: 0 0 5px;
	color:#fff;
}


#primary #content 
{    background: #fff;
    color: #000;
    padding: 30px;
    min-height: 365px;
    
}
.page-template-page-brands #primary #content {
    background: none;
}
.searchform{ 
        text-align: center;
        margin-top:10px;
}
.entry-title>a{
    color:#000;
    
    
}







.ftr-form .form .wpcf7-form-control-wrap:nth-child(6) {
    display: inline-block;
	margin-top: 20px;
}
.submit-but .ajax-loader {
    display: block;
}
.form p:last-child {
    display: none;
}
.cur-same-mt .master-in:last-child {
    margin-right: 0;
}
.emergency-head {
    padding: 0 15px;
}




/* Added by Devel */
 
.blog #content article .entry-header img, .archive #content .entry-header img {float: left;padding-bottom: 15px;padding-right: 15px;width: 200px;max-height: 200px;}
.blog #content, .archive #content, .single-post .entry-content{padding: 19px;margin-bottom: 20px;color:#000;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}
.blog .addtoany_share_save_container{clear:none;} 
.blog #content article{margin-bottom:20px;}
.blog #content article .entry-header a, .archive #content .entry-header a{color: #000;font-size: 32px;}
.blog a.read-more, .archive a.read-more {/*display: block;*/margin: 10px 0;color:#444;}
.blog a.read-more:hover {color:#000;}
.blog #nav-below, .archive #nav-below, .single-post .nav-single {float: none;text-align: center;margin: 0 auto;max-width: 400px;}
.nav-next, .nav-previous, .single-post .nav-next, .single-post .nav-previous  {display: inline-block;padding:10px;}
.blog article footer.entry-meta, .archive article footer.entry-meta, .single-post .entry-meta{margin: 20px 0}
.single-post .entry-content .attachment-post-thumbnail{/*float: left;*/padding-bottom: 15px;/*padding-right: 15px;*/}  
.post-feature-image {
    text-align: center;
}
.single-post .entry-content p {margin:0 0 10px;    text-align: justify;}
#secondary{padding: 15px;margin-top: 63px; color:#000;background-color: #f5f5f5;border: 1px solid #e3e3e3;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);box-shadow: inset 0 1px 1px rgba(0,0,0,.05);}
#secondary h3.widget-title {font-size: 20px;margin-top: 0; font-family: Oswald-Bold; }
#secondary aside{  margin-bottom: 20px; }
#secondary a{color:#444;font-size: 15px;}
h1.archive-title a, .entry-meta a {color: #000;}

.single .entry-content ul, .single .entry-content ol{list-style: square inside none; margin-bottom: 10px;}
.single .entry-content ul li {padding: 5px 25px 10px;text-indent: -22px;}

.single h1.entry-title {padding: 10px 15px;}
.single #secondary{margin-top:0;}
#secondary .screen-reader-text {display: none;}


@media only screen and (max-width: 419px) {
    .blog #content article .entry-header img, .archive #content .entry-header img {
        float:none;
    }
}